# Generated by Django 3.0.3 on 2020-03-12 16:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project4app', '0005_auto_20200312_1632'),
    ]

    operations = [
        migrations.AlterField(
            model_name='cundinas',
            name='numero',
            field=models.CharField(max_length=15),
        ),
        migrations.AlterField(
            model_name='persona',
            name='numero',
            field=models.CharField(max_length=15),
        ),
    ]
